It is currently Fri 10. Jul 2020 19:32:50

All times are UTC + 1 hour





Post new topic Reply to topic  [ 2 posts ] 
  Print view Previous topic | Next topic 
Author Message
PostPosted: Mon 17. Feb 2020 21:13:57 
Offline

Joined: Thu 05. Oct 2017 20:06:35
Posts: 177
http://4dsviewer.spirit-system.com/www/ ... /show/2276

stabi settings are missing and incorrect. See attached image.

This is 2.7.1, i'll try with 2.8 later.


Attachments:
Untitled.png
Untitled.png [ 14.57 KiB | Viewed 91 times ]
Top
 Profile  
 
PostPosted: Mon 17. Feb 2020 21:18:36 
Offline

Joined: Thu 05. Oct 2017 20:06:35
Posts: 177
I can't try 2.8.0 because I get this error from the online viewer:

"Unsupported version: heli-2.8.0"


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC + 1 hour


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  



Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
skymiles_red v1.0.1 designed by Team -Programming forum-سيارات للبيع .